Hi there

We have NetWare 6.0 SP5 in use, together with Branch Office because we
have a number of remote locations. We also have Universal Password in

We want to deploy CIFS within our head office, but have read that the
version of Universal Password is incompatible, and that our only option is
to upgrade to NetWare 6.5. This seems to be backed up by TID 10093587.

We have considered removing UP, but have realised that this will affect a
number of other areas of our infrastructure.

Any ideas anyone?